html,
body {
    width: 100%;
    min-height: 100vh;
    background-image: url(media/lagaf.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
h1 {
    color: rgba(255, 251, 251, 0.952);
    font-size: 60px;
}
#nouveau {
    margin: 13px;
    width: 130px;
    height: 130px;
    font-size: 30px;
    font-weight: bold;
    background-color: rgba(255, 251, 251, 0.842);
    border-radius: 50%;
}
#affichageResultat {
    height: 400px;
}
#affichageResultat p{
    display: flex;
    justify-content: center;
    align-items: center;
}
#result_brv {
    background-color: rgba(255, 251, 251, 0.8)
}
#resultat {
font-size: 30px;
}

#bravo {
font-size: 30px;
}